ports

lang/php/5.6,-apache

php-apache-5.6.36p9 – php module for Apache httpd

Description

Apache httpd module for PHP

WWW: http://www.php.net/

Multi-packages
php-apache-5.6.36p9 php-bz2-5.6.36p8 php-cgi-5.6.36p8 php-curl-5.6.36p8 php-dba-5.6.36p8 php-dbg-5.6.36p8 php-gd-5.6.36p9 php-gmp-5.6.36p8 php-imap-5.6.36p8 php-intl-5.6.36p8 php-ldap-5.6.36p8 php-5.6.36p10 php-mcrypt-5.6.36p8 php-mssql-5.6.36p8 php-mysql-5.6.36p8 php-mysqli-5.6.36p8 php-odbc-5.6.36p8 php-pcntl-5.6.36p8 php-pdo_dblib-5.6.36p8 php-pdo_mysql-5.6.36p8 php-pdo_odbc-5.6.36p8 php-pdo_pgsql-5.6.36p8 php-pdo_sqlite-5.6.36p8 php-pgsql-5.6.36p8 php-pspell-5.6.36p8 php-shmop-5.6.36p8 php-snmp-5.6.36p8 php-soap-5.6.36p8 php-sqlite3-5.6.36p8 php-sybase_ct-5.6.36p8 php-tidy-5.6.36p8 php-xmlrpc-5.6.36p8 php-xsl-5.6.36p8 php-zip-5.6.36p8
Broken
on hppa: no __sync_bool_compare_and_swap support nor asm fallback
Categories:
lang www

Library dependencies

Build dependencies

Run dependencies